#servicesphotocontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 307px;
   width: 433px;
   z-index: 4;
   top: 212px;
   left: 61px;
   position: absolute;
}

#servicesbodytext p a  {
   display: inline;
}

#servicesheadlineg  {
   background-repeat: no-repeat;
   background-image: url(sg_services_media/servicesheadlineg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 292px;
   z-index: 4;
   top: 144px;
   left: 295px;
   position: absolute;
}

#servicesbodytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 439px;
   z-index: 4;
   top: 211px;
   left: 504px;
   position: absolute;
}

#logobutton a  {
   background-image: url(sg_services_media/logobutton.jpg);
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

